IPSW-DYLD-OBJC-CLASS(1)

NAME
ipsw-dyld-objc-class - Get ObjC optimization class info

SYNOPSIS
ipsw dyld objc class [flags]

DESCRIPTION
Get ObjC optimization class info

OPTIONS
-h, --help[=false]
    help for class

-i, --image=""
    dylib image to search

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld-objc(1)

HISTORY
11-Feb-2026 Auto generated by spf13/cobra